NvMTriTrophicStatistics {cheddar} | R Documentation

## N-versus-M tri-trophic statistics

### Description

Tri-trophic statistics.

### Usage

    NvMTriTrophicStatistics(community)

### Arguments

`community` | an object of class `Community`.

### Details

Tri-trophic statistics as described by Cohen et al 2009 PNAS.

### Value

A `list` containing

`links` | a `data.frame`.
`three.node.chains` | a `data.frame`.
`trophic.chains` | a `data.frame`.

### Author(s)

Lawrence Hudson

### References

Cohen, J.E. and Schittler, D.N. and Raffaelli, D.G. and Reuman, D.C. (2009) Food webs are more than the sum of their tritrophic parts. Proceedings of the National Academy of Sciences of the United States of America 106, 52, 22335–22340.

### See Also

`TLPS`, `ThreeNodeChains`, `TrophicChains`, `PlotAuppervAlower`, `NvMTriTrophicTable`

### Examples

    data(TL84)
    tts <- NvMTriTrophicStatistics(TL84)
    nrow(tts$links)
    head(tts$links)

    nrow(tts$three.node.chains)
    head(tts$three.node.chains)

    nrow(tts$trophic.chains)
    head(tts$trophic.chains)

[Package cheddar version 0.1-633 Index]